RubyGems Navigation menu

namxam-rfgraph 0.4

Ruby wrapper for Facebook Graph API

Versions:

  1. 0.4 - April 29, 2010 (6 KB)

Runtime Dependencies:

Authors:

  • Conor Hunt

Owners:

82aa6a232cc3937ca70af80874a46c2e

Total downloads 1,481

For this version 1,481

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'namxam-rfgraph', '~> 0.4' = Copy to clipboard Copied!

install:
gem install namxam-rfgraph = Copy to clipboard Copied!

Links: